@charset "utf-8";
/* CSS Document */
TABLE
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	border: thick solid #999;
}

body {
	background-image: url(../images/glaucus10.jpg);
	font-family: Verdana, Geneva, sans-serif;
}




td {
	border: thin solid #999;
	padding: 5px;
	font-size: 11px;
	color: #06F;
	text-align: left;
	vertical-align: top;
}
a:hover {
	color: #F00;
}
